<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>e29cfa4ab1324095a185221055bd736e</id>
   <name>4-16</name>
   <previewFile>e29cfa4ab1324095a185221055bd736e_p.png</previewFile>
   <originalFile>e29cfa4ab1324095a185221055bd736e_o.png</originalFile>
   <zipFile>e29cfa4ab1324095a185221055bd736e_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
